@charset "UTF-8";

/* Page	Title */



table.basic_table   {width:100%; float:left; border-top:2px solid black;  border-bottom:1px solid #707070;}
table.basic_table  th   {text-align:left; padding:8px 5px 11px 10px; background-color:#f9f9f9; font-size:14px;  font-weight:600; color:#333;  border-bottom:1px solid #ddd;}
table.basic_table  td   { padding:8px 5px 11px 10px; vertical-align:middle;  font-size:14px;  line-height:20px; color:#666; border-bottom:1px solid #ddd;}

table.basic_table2   {border-left:1px solid #ddd; width:100%; float:left; border-top:2px solid black;  border-bottom:1px solid #707070;}
table.basic_table2  th   {text-align:center; border-right:1px solid #ddd; padding:8px 5px 11px 10px; background-color:#f9f9f9; font-size:14px;  font-weight:600; color:#333;  border-bottom:1px solid #ddd;}
table.basic_table2  td   {text-align:center;   padding:8px 5px 11px 10px;  border-right:1px solid #ddd;  vertical-align:middle;  font-size:14px;  line-height:20px; color:#666; border-bottom:1px solid #ddd;}

table.business_table  th   {width:35%;}
table.business_table  td   { width:65%;}


/*ÅÇ*/

.tab               {width:100%;  border-bottom:1px solid #0095d4; height:36px;  float:left; margin-bottom:25px;}
.tab_p              {float:left; font-size:14px; width:130px; text-align:center; height:28px; margin:0 8px 0 0px;  }


.tab_p  a {
	display:inline-block;
	width:100%;
	height:100%;
	padding-top:7px;
	
}



.tab_p a:link	{ background-color:#f4f4f4;  width:100%; height:100%; color:#555;  border-top:1px solid #ddd;  border-right:1px solid #ddd;  border-left:1px solid #ddd;   border-bottom:1px solid #0095d4;}
.tab_p a:hover	{ background-color:#fff;  width:100%; height:100%; color:#0095d4;  border-top:1px solid #0095d4;  border-right:1px solid #0095d4;  border-left:1px solid #0095d4; border-bottom:1px solid #fff;}
.tab_p a:active	{ background-color:#fff;  width:100%; height:100%; color:#0095d4;  border-top:1px solid #0095d4;  border-right:1px solid #0095d4;  border-left:1px solid #0095d4; border-bottom:1px solid #fff;}
.tab_p a:visited	{background-color:#f4f4f4;  width:100%; height:100%;  color:#555;  border-top:1px solid #ddd;   border-right:1px solid #ddd;  border-left:1px solid #ddd; border-bottom:1px solid #0095d4;}


.tab_p_ov             {float:left; font-size:15px;  width:130px; text-align:center; height:28px;  margin:0 8px 0 0px;  }



.tab_p_ov  a {
	display:inline-block;
	width:100%;
	height:100%;
	padding-top:7px;
	color:#0095d4;
	font-weight:600;


.tab_p_ov a:link	{ background-color:#fff;  width:100%; height:100%; color:#0095d4;  border-top:1px solid #0095d4;  border-right:1px solid #0095d4;  border-left:1px solid #0095d4; border-bottom:1px solid #fff;}
.tab_p_ov a:hover	{ background-color:#fff;  width:100%; height:100%; color:#0095d4;  border-top:1px solid #0095d4;  border-right:1px solid #0095d4;  border-left:1px solid #0095d4;  border-bottom:1px solid #fff;}
.tab_p_ov a:active	{  background-color:#fff;  width:100%; height:100%; color:#0095d4;  border-top:1px solid #0095d4;  border-right:1px solid #0095d4;  border-left:1px solid #0095d4;  border-bottom:1px solid #fff;}
.tab_p_ov a:visited	 background-color:#fff;  width:100%; height:100%; color:#0095d4;  border-top:1px solid #0095d4;  border-right:1px solid #0095d4;  border-left:1px solid #0095d4;  border-bottom:1px solid #fff;}


 /*¹öÆ°*/


.btn_bg         {float:left;  font-size:14px;}

.btn_bg  a {
	display:inline-block;
   float:left; 
padding-top:7px;
padding-right:30px;
padding-left:30px;
padding-bottom:10px;	
}

.btn_bg a:link		{background-color:#333;   color:#fff;  text-decoration:none;}
.btn_bg a:hover	    {background-color:#333;   color:#fff;  text-decoration:none;}
.btn_bg a:active	    {background-color:#333;color:#fff;  text-decoration:none;}
.btn_bg a:visited	      { background-color:#333;  color:#fff;  text-decoration:none;}


.btn_bg2         {float:left;  font-size:14px;}

.btn_bg2  a {
display:inline-block;
padding-top:7px;
padding-right:30px;
padding-left:30px;
padding-bottom:10px;	
}

.btn_bg2 a:link		{background-color:#555;    color:#fff;  text-decoration:none;}
.btn_bg2 a:hover	    {background-color:#555; color:#fff;  text-decoration:none;}
.btn_bg2 a:active	    {background-color:#555; color:#fff;  text-decoration:none;}
.btn_bg2 a:visited	      { background-color:#555;   color:#fff;  text-decoration:none;}

.btn_bg3         {}

.btn_bg3  a {
display:inline-block;
padding-top:7px;
padding-right:40px;
padding-left:40px;
padding-bottom:10px;	
font-size:14px;
}

.btn_bg3 a:link		{background-color:#0B1867; color:#fff;  text-decoration:none;}
.btn_bg3 a:hover	    {background-color:#0B1867; color:#fff;  text-decoration:none;}
.btn_bg3 a:active	    {background-color:#0B1867;  color:#fff;  text-decoration:none;}
.btn_bg3 a:visited	      { background-color:#0B1867;  color:#fff;  text-decoration:none;}


.btn_bg4         {}

.btn_bg4  a {
display:inline-block;
padding-top:10px;
padding-right:50px;
padding-left:50px;
padding-bottom:13px;	
}

.btn_bg4 a:link		{background-color:#388dce;     color:#fff;  text-decoration:none;}
.btn_bg4 a:hover	    {background-color:#388dce;  color:#fff;  text-decoration:none;}
.btn_bg4 a:active	    {background-color:#388dce;  color:#fff;  text-decoration:none;}
.btn_bg4 a:visited	      { background-color:#388dce;   color:#fff;  text-decoration:none;}

.btn_bg5         {}

.btn_bg5  a {
display:inline-block;
padding-top:13px;
padding-right:40px;
padding-left:40px;
padding-bottom:15px;	
font-size:15px;
font-weight:600;

border-radius:5px;
}

.btn_bg5 a:link		{background-color:#0B1867; color:#fff;  text-decoration:none;}
.btn_bg5 a:hover	    {background-color:#0B1867; color:#fff;  text-decoration:none;}
.btn_bg5 a:active	    {background-color:#0B1867;  color:#fff;  text-decoration:none;}
.btn_bg5 a:visited	      { background-color:#0B1867;  color:#fff;  text-decoration:none;}

.btn_bg6         {}

.btn_bg6  a {
display:inline-block;
padding-top:13px;
padding-right:40px;
padding-left:40px;
padding-bottom:15px;	
font-size:15px;
font-weight:600;

border-radius:5px;
}

.btn_bg6 a:link		{background-color:#f36f21; color:#fff;  text-decoration:none;}
.btn_bg6 a:hover	    {background-color:#f36f21; color:#fff;  text-decoration:none;}
.btn_bg6 a:active	    {background-color:#f36f21;  color:#fff;  text-decoration:none;}
.btn_bg6 a:visited	      { background-color:#f36f21;  color:#fff;  text-decoration:none;}



.yes_btn_bg         {}

.yes_btn_bg  a {
display:inline-block;
padding-top:12px;
padding-right:40px;
padding-left:60px;
padding-bottom:15px;	
border-radius:5px;
font-size:15px; 
font-weight:600;

}

.yes_btn_bg a:link		{background:url('/common/img/board/ok_btn_bg.jpg') no-repeat;     color:#fff;  text-decoration:none;}
.yes_btn_bg a:hover	    {background:url('/common/img/board/ok_btn_bg.jpg') no-repeat;  color:#fff;  text-decoration:none;}
.yes_btn_bg a:active	    {background:url('/common/img/board/ok_btn_bg.jpg') no-repeat;  color:#fff;  text-decoration:none;}
.yes_btn_bg a:visited	      { background:url('/common/img/board/ok_btn_bg.jpg') no-repeat;   color:#fff;  text-decoration:none;}

.no_btn_bg         {}

.no_btn_bg  a {
display:inline-block;
padding-top:12px;
padding-right:40px;
padding-left:60px;
padding-bottom:15px;	
border-radius:5px;
font-size:15px; 
font-weight:600;
}

.no_btn_bg a:link		{background:url('/common/img/board/no_btn_bg.jpg') no-repeat;   color:#fff;  text-decoration:none;}
.no_btn_bg a:hover	    {background:url('/common/img/board/no_btn_bg.jpg') no-repeat;  color:#fff;  text-decoration:none;}
.no_btn_bg a:active	    {background:url('/common/img/board/no_btn_bg.jpg') no-repeat;  color:#fff;  text-decoration:none;}
.no_btn_bg a:visited	      {background:url('/common/img/board/no_btn_bg.jpg') no-repeat; color:#fff;  text-decoration:none;}


.red   {color:red;}

.s_btn_bg         {}

.s_btn_bg  a {
display:inline-block;
padding-top:5px;
padding-right:15px;
padding-left:15px;
padding-bottom:8px;	
font-size:13px;
border-radius:5px;
color:#fff;
}

.s_btn_bg a:link		{background-color:#fff;  border:1px solid #ddd; color:#666;  text-decoration:none;}
.s_btn_bg a:hover	    {background-color:#fff;  border:1px solid #ddd;  color:#666;  text-decoration:none;}
.s_btn_bg a:active	    {background-color:#fff;  border:1px solid #ddd;  color:#666;  text-decoration:none;}
.s_btn_bg a:visited	      {background-color:#fff;  border:1px solid #ddd;   color:#666;  text-decoration:none;}


.span_1  {font-size:14px; font-weight:600; color:#111;}
.table_text  {vertical-align:-5px;}



table.basic {width:100%; float:left;}
table.basic th {background-color:#555;  border:1px solid #ddd; color:#fff; padding:12px; font-weight:500; font-size:15.5px;}
table.basic td {font-size:14.5px; color:#555; text-align:center; padding:7px; border:1px solid #ddd; line-height:1.35em;}



 